Tags pour la question fréquent:
PHP hébergement mutualisé

Cet article a-t-il répondu à votre question?

Soyez le premier à juger

Puis-je me servir de PHP?

Dernière mise à jour: 13/01/2016

Nos hébergements web mutualisés soutiennent le language de programmation PHP 5.  Notez bien que les modules supplémentaires disponibles diffèrent sur Windows et sur Linux. Si vous souhaitez vous servir de modules comme ImageMagick, les fonctions de manipulation d'images de GD, le rewriting d'urls via mod_rewrite, les fichiers .htaccess et d'autres, nous vous conseillons de choisir un hébergement Linux.

Kinamo vous offre le choix des versions PHP 5.3, 5.4, 5.5 et le dernier stable PHP 5.6.6.

Vu le gain de performance qui peut être obtenu à l'aide des dernières versions PHP, entre autre grace à l'apparition de l'optimiseur PHP OpCode Cache à partir de la version PHP 5.5, Kinamo vous conseille vivement d/opter pour la toute dernière version de PHP.